#wiki_settings_form.ad_slots textarea {
	margin-bottom: 15px;
}

#wikilist th.js_slots {
	background-color: #f7df1e;
}

#wikilist th.ad_slots {
	background-color: #ff6ba6;
}

#wikilist th.misc_slots {
	background-color: #a6ff6b;
}

#wikilist td.id_slots, #wikilist td.js_slots, #wikilist td.ad_slots, #wikilist td.misc_slots {
	text-align: center;
}

pre.default_slot {
	max-height: 6em;
	overflow-x: hidden;
	overflow-y: scroll;
}

.slot_not_empty {
	border: 1px solid currentColor;
	padding: 1px;
}